var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/connections/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__0tlik_i._.js")
R.c("server/chunks/src_lib_twin-build-runner_ts_0xx4t1o._.js")
R.c("server/chunks/[root-of-the-server]__0g-q26q._.js")
R.c("server/chunks/[root-of-the-server]__0pm7bqh._.js")
R.c("server/chunks/[root-of-the-server]__0119t5_._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/_next-internal_server_app_api_connections_[id]_route_actions_0fsw3-8.js")
R.m(76033)
module.exports=R.m(76033).exports
